﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HW15", "HW15.vcxproj", "{0020A765-3B11-4AF6-A841-D08F8951CADD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Debug|x64.ActiveCfg = Debug|x64
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Debug|x64.Build.0 = Debug|x64
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Debug|x86.ActiveCfg = Debug|Win32
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Debug|x86.Build.0 = Debug|Win32
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Release|x64.ActiveCfg = Release|x64
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Release|x64.Build.0 = Release|x64
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Release|x86.ActiveCfg = Release|Win32
		{0020A765-3B11-4AF6-A841-D08F8951CADD}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49A965D4-6711-4735-81BD-80CE4A688A35}
	EndGlobalSection
EndGlobal
